@charset "UTF-8";

/*! destyle.css v3.0.2 | MIT License | https://github.com/nicolas-cusan/destyle.css */

*, :before, :after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0
}

html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent
}

body {
  margin: 0
}

main {
  display: block
}

p, table, blockquote, address, pre, iframe, form, figure, dl {
  margin: 0
}

h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0
}

ul, ol {
  margin: 0;
  padding: 0;
  list-style: none
}

dt {
  font-weight: 700
}

dd {
  margin-left: 0
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit
}

pre {
  font-family: monospace, monospace;
  font-size: inherit
}

address {
  font-style: inherit
}

a {
  background-color: transparent;
  text-decoration: none;
  color: inherit
}

abbr[title] {
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted
}

b, strong {
  font-weight: bolder
}

code, kbd, samp {
  font-family: monospace, monospace;
  font-size: inherit
}

small {
  font-size: 80%
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline
}

sub {
  bottom: -.25em
}

sup {
  top: -.5em
}

svg, img, embed, object, iframe {
  vertical-align: bottom
}

button, input, optgroup, select, textarea {
  -webkit-appearance: none;
  appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
  text-transform: inherit
}

[type=checkbox] {
  -webkit-appearance: checkbox;
  appearance: checkbox
}

[type=radio] {
  -webkit-appearance: radio;
  appearance: radio
}

button, [type=button], [type=reset], [type=submit] {
  cursor: pointer
}

button:disabled, [type=button]:disabled, [type=reset]:disabled, [type=submit]:disabled {
  cursor: default
}

:-moz-focusring {
  outline: auto
}

select:disabled {
  opacity: inherit
}

option {
  padding: 0
}

fieldset {
  margin: 0;
  padding: 0;
  min-width: 0
}

legend {
  padding: 0
}

progress {
  vertical-align: baseline
}

textarea {
  overflow: auto
}

[type=number]::-webkit-inner-spin-button, [type=number]::-webkit-outer-spin-button {
  height: auto
}

[type=search] {
  outline-offset: -2px
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit
}

label[for] {
  cursor: pointer
}

details {
  display: block
}

summary {
  display: list-item
}

[contenteditable]:focus {
  outline: auto
}

table {
  border-color: inherit;
  border-collapse: collapse
}

caption {
  text-align: left
}

td, th {
  vertical-align: top;
  padding: 0
}

th {
  text-align: left;
  font-weight: 700
}

.news-tab-menu__inner, .news-article-wrapper, .c-cta {
  display: flex;
  flex-direction: column;
  max-width: 1080px;
  padding-right: 40px;
  padding-left: 40px;
  margin-right: auto;
  margin-left: auto
}

html {
  overflow-x: hidden;
  scroll-padding-top: 100px;
  overflow-y: auto
}

body {
  font-family: Lato, Noto Sans JP, \6e38\30b4\30b7\30c3\30af\4f53, YuGothic, \6e38\30b4\30b7\30c3\30af, Yu Gothic, sans-serif;
  font-size: 1rem;
  line-height: 1;
  color: #333;
  overflow-wrap: break-word;
  scroll-padding-top: 100px
}

body * {
  box-sizing: border-box
}

li {
  list-style: none
}

img {
  max-width: 100%;
  height: auto
}

.c-header {
  position: fixed;
  top: 0;
  z-index: 10;
  width: 100%;
  height: 80px;
  padding-left: 20px;
  white-space: nowrap;
  background-color: #fff
}

.c-header__inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 100%
}

.c-header__logo {
  width: 204px;
  min-width: 180px
}

.c-header__logo-img {
  margin-bottom: 3px
}

.c-header__logo-text {
  margin-top: 3px;
  font-size: .75rem;
  font-weight: 400
}

.c-header__menu {
  display: flex;
  height: 100%;
  margin-left: 20px
}

.c-header__nav-wrapper {
  display: flex;
  gap: min(40px, 1.8vw);
  align-items: center;
  justify-content: space-between
}

.c-header__list {
  display: flex;
  gap: min(40px, 1.8vw);
  min-width: 33.0893118594%;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: .05em
}

.c-header__nav-link {
  transition: opacity .3s
}

.c-header__nav-link:hover {
  opacity: .7;
  transition: opacity .4s
}

.c-header__link-access {
  position: relative;
  padding-left: 18px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: .05em;
  transition: opacity .3s
}

.c-header__link-access:before {
  position: absolute;
  bottom: 3px;
  left: 0;
  display: block;
  width: 13px;
  height: 18px;
  content: "";
  background-image: url(../img/c-pin.svg);
  background-repeat: no-repeat
}

.c-header__link-access:hover {
  opacity: .7;
  transition: opacity .4s
}

.c-header__phone {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 220px;
  height: 100%;
  padding: 16px 14px 17px;
  color: #fff;
  background-color: #0ea26a;
  transition: opacity .3s
}

.c-header__phone:hover {
  opacity: .8;
  transition: opacity .4s
}

.c-header__phone-number {
  position: relative;
  padding-left: 28px;
  margin-bottom: 6px;
  font-family: Lato;
  font-size: 1.375rem;
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: .1em
}

.c-header__phone-number:before {
  position: absolute;
  top: 4px;
  left: 0;
  display: block;
  width: 18px;
  height: 18px;
  content: "";
  background-image: url(../img/c-phone-wh.svg);
  background-repeat: no-repeat
}

.c-header__phone-text {
  font-size: .75rem;
  font-weight: 500;
  letter-spacing: .05em
}

.c-header__burger-btn {
  display: none
}

.c-header__burger-btn-bar {
  position: relative;
  display: block;
  width: 30px;
  height: 2px;
  margin: auto;
  background-color: #0ea26a;
  border-radius: 1px;
  transition: .2s
}

.c-header__burger-btn-bar:before {
  position: absolute;
  top: -10px;
  display: block;
  width: 30px;
  height: 2px;
  margin-bottom: auto;
  content: "";
  background-color: #0ea26a;
  border-radius: 1px;
  transition: .2s
}

.c-header__burger-btn-bar:after {
  position: absolute;
  bottom: -10px;
  display: block;
  width: 30px;
  height: 2px;
  margin-bottom: auto;
  content: "";
  background-color: #0ea26a;
  border-radius: 1px;
  transition: .2s
}

.c-header__sp-menu-bg {
  position: absolute;
  top: 0;
  right: -100%;
  z-index: 20;
  display: none;
  width: 80%;
  height: 100vh;
  visibility: hidden;
  background-color: #cfe6de;
  transition: .3s
}

body.is-drawer-active .c-header__burger-btn-bar {
  background-color: transparent
}

body.is-drawer-active .c-header__burger-btn-bar:before {
  position: absolute;
  top: 0;
  margin-bottom: auto;
  transition: .3s;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg)
}

body.is-drawer-active .c-header__burger-btn-bar:after {
  position: absolute;
  bottom: 0;
  margin-bottom: auto;
  transition: .3s;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg)
}

.c-footer {
  position: relative;
  width: 100%;
  height: auto;
  padding: 70px 40px 64px;
  margin-top: 267px;
  background-color: #fff1d5
}

.c-footer__pp-top {
  position: absolute;
  top: -111px;
  right: 0;
  margin-left: 50px
}

.c-footer__inner {
  width: 100%;
  max-width: 1206px;
  margin-right: auto;
  margin-left: auto
}

.c-footer__logo {
  margin-bottom: 20px
}

.c-footer__logo-img {
  display: block;
  width: 234px
}

.c-footer__logo-text {
  display: block;
  margin-top: 8px;
  line-height: 1.5;
  letter-spacing: .05em
}

.c-footer__map {
  margin-bottom: 78px
}

.c-footer__map-link {
  display: inline-block;
  padding-bottom: 1px;
  margin-top: 8px;
  line-height: 1.5;
  letter-spacing: .05em;
  border-bottom: 1px solid #333
}

.c-footer__map-link:hover {
  padding-bottom: 2px;
  color: #0ea26a;
  border-bottom: none;
  transition: color .2s
}

.c-footer__media {
  display: flex;
  justify-content: space-between;
  min-height: 445px;
  margin-bottom: 70px
}

.c-footer__information-text-box {
  min-width: 48.3416252073%
}

.c-footer__hour-table-outer {
  width: 84%;
  margin-bottom: 40px
}

.c-footer__hour-table {
  margin-bottom: 17px
}

.c-footer__green-burette {
  margin-bottom: 40px
}

.c-footer__first-notice-ttl {
  margin-bottom: 8px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: .05em
}

.c-footer__first-notice-text {
  line-height: 2;
  letter-spacing: .05em
}

.c-footer__first-notice-link {
  padding-bottom: 1px;
  border-bottom: 1px solid #333
}

.c-footer__first-notice-link:hover {
  padding-bottom: 2px;
  color: #0ea26a;
  border-bottom: none;
  transition: color .2s
}

.c-footer__pp-btm {
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  width: 48.3416252073%
}

.c-footer__copy-right {
  text-align: right
}

.c-hv {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 21.9619326501%;
  margin-top: 80px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover
}

.c-hv__ttl {
  position: absolute;
  top: 50%;
  left: 50%;
  font-size: 2.25rem;
  font-weight: 700;
  line-height: 1.3334;
  letter-spacing: .1em;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%)
}

.c-hour-table {
  width: 100%;
  padding-right: 11px;
  white-space: nowrap
}

.c-hour-table__heading-row {
  display: flex;
  height: 36px;
  border-bottom: 1px solid #999
}

.c-hour-table__hour-heading {
  display: inline-block;
  min-width: 27.2536687631%;
  letter-spacing: .05em
}

.c-hour-table__week-heading {
  display: flex;
  justify-content: center;
  width: calc((72.7463312369% - 11px) / 7)
}

.c-hour-table__time-row {
  display: flex;
  align-items: center;
  width: 100%;
  height: 54px;
  border-bottom: 1px solid #999
}

.c-hour-table__time-am, .c-hour-table__time-pm {
  min-width: 27.2536687631%;
  letter-spacing: .04em
}

.c-hour-table__time-data {
  width: calc((72.7463312369% - 11px) / 7);
  font-size: 1.125rem;
  text-align: center
}

.c-list-green-burette__item {
  position: relative;
  padding-left: 20px;
  line-height: 2;
  letter-spacing: .05em
}

.c-list-green-burette__item:before {
  position: absolute;
  top: 10px;
  left: 0;
  display: block;
  width: 8px;
  height: 8px;
  content: "";
  background-color: #0ea26a;
  border-radius: 4px
}

.c-page-head-nav {
  display: flex;
  justify-content: center;
  width: 100%;
  max-width: 1000px;
  margin-top: 80px;
  margin-right: auto;
  margin-left: auto
}

.c-page-head-nav__list {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: center;
  padding-right: 40px;
  padding-left: 40px
}

.c-page-head-nav__link {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 260px;
  height: 45px;
  font-weight: 700;
  color: #333;
  letter-spacing: .05em;
  background-color: #fff;
  border: 1px solid #0ea26a;
  border-radius: 9999px;
  box-shadow: 0 3px #ccc;
  transition: opacity .3s
}

.c-page-head-nav__link:hover {
  opacity: .7;
  transition: opacity .4s
}

.c-to-top-btn {
  position: fixed;
  right: 55px;
  bottom: 104px;
  z-index: 30;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50px;
  height: 50px;
  padding-top: 5px;
  background-color: #fff;
  border: 1px solid #0ea26a;
  border-radius: 9999px;
  transition: opacity .3s
}

.c-to-top-btn:hover {
  opacity: .7;
  transition: opacity .4s
}

.c-banner-area {
  display: flex;
  flex-wrap: wrap;
  row-gap: 70px;
  -webkit-column-gap: 8.2%;
  column-gap: 8.2%;
  justify-content: center;
  width: 100%;
  max-width: 1000px;
  margin-top: 180px;
  margin-right: auto;
  margin-left: auto
}

.c-banner-area__card {
  position: relative;
  width: calc(50% - 41px);
  height: auto;
  overflow: hidden;
  border-radius: 18px;
  box-shadow: 6px 10px #00000029;
  transition: opacity .3s
}

.c-banner-area__card:hover {
  opacity: .8;
  transition: opacity .4s
}

.c-banner-area__card:nth-of-type(2n) {
  right: 6px
}

.c-banner-area__card-img {
  width: 100%;
  height: 0;
  padding-top: 65.7894736842%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover
}

.c-banner-area__card-img._internal {
  background-image: url(../img/c-banner-internal.jpg)
}

.c-banner-area__card-img._child {
  background-image: url(../img/c-banner-child.jpg)
}

.c-banner-area__card-img._other {
  background-image: url(../img/c-banner-other.jpg)
}

.c-banner-area__card-bottom {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  height: 23.3333333333%;
  padding-right: 36px;
  padding-left: 36px;
  background-color: #fff
}

.c-banner-area__card-bottom-text {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 2;
  letter-spacing: .1em
}

.c-banner-area__card-bottom-arrow {
  width: 22px;
  height: 22px;
  background-image: url(../img/c-arrow-toright.svg);
  background-repeat: no-repeat;
  background-size: contain
}

.c-category-badge {
  display: inline-block;
  padding: 4px 8px;
  font-size: .75rem;
  line-height: 1;
  border-radius: 2px
}

.c-category-badge._vaccine {
  color: #0061a6;
  border: 1px solid #0061a6
}

.c-category-badge._open {
  color: #e63e15;
  border: 1px solid #e63e15
}

.c-category-badge._notice {
  color: #0ea26a;
  border: 1px solid #0ea26a
}

.c-page-media-heading {
  position: relative;
  height: 50px;
  padding-top: 14px;
  padding-left: 28px;
  margin-bottom: 32px;
  font-size: 1.25rem;
  font-weight: 700;
  letter-spacing: .1em;
  border-bottom: 2px dotted #ccc
}

.c-page-media-heading:before {
  position: absolute;
  top: 2px;
  left: 0;
  display: block;
  width: 5px;
  height: 100%;
  content: "";
  background-color: #0ea26a
}

.c-page-heading-sm {
  position: relative;
  height: 100%;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-left: 15px;
  font-size: 1.125rem;
  font-weight: 700;
  letter-spacing: .05em
}

.c-page-heading-sm:before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 3px;
  height: 100%;
  content: "";
  background-color: #0ea26a;
  border-radius: 3px
}

.c-yellow-marker {
  background: linear-gradient(to bottom, transparent 70%, #ffeaa3 71%, #ffeaa3 100%)
}

.c-article-list {
  border-top: 1px solid #ccc
}

.c-article-list__item {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  height: 65px;
  padding-right: 50px;
  padding-left: 50px;
  border-bottom: 1px dashed #ccc
}

.c-article-list__item:last-of-type {
  border-bottom: 1px solid #ccc
}

.c-article-list__link {
  display: flex;
  align-items: center;
  width: 100%;
  transition: opacity .2s
}

.c-article-list__link:after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  display: block;
  pointer-events: auto;
  content: ""
}

.c-article-list__link:hover {
  opacity: .7;
  transition: opacity .3s
}

.c-article-list__date {
  line-height: 1;
  letter-spacing: .05em
}

.c-article-list__category-wrapper {
  min-width: 124px;
  margin-left: 4%
}

.c-article-list__text {
  margin-left: 4%;
  line-height: 1.5;
  letter-spacing: .05em
}

.c-article-list__arrow {
  display: block;
  width: 10px;
  height: 10px;
  margin-left: auto;
  background-image: url(../img/c-arrow-toright.svg);
  background-repeat: no-repeat;
  background-size: contain
}

.c-back-btn {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 240px;
  height: 60px;
  padding-left: 16px;
  font-size: 1.125rem;
  font-weight: 500;
  color: #333;
  letter-spacing: .05em;
  background-color: #fff;
  border: 2px solid #0ea26a;
  border-radius: 9999px
}

.c-back-btn:after {
  position: absolute;
  top: 23px;
  left: 33px;
  display: block;
  width: 10px;
  height: 10px;
  content: "";
  border-bottom: 2px solid #0ea26a;
  border-left: 2px solid #0ea26a;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg)
}

.c-page-media {
  display: flex;
  gap: 4%;
  justify-content: space-between;
  width: 100%;
  margin-bottom: 100px
}

.c-page-media__body {
  width: 48%
}

.c-page-media__text {
  line-height: 1.75;
  letter-spacing: .04em
}

.c-page-media__image {
  width: 48%
}

.c-page-media__img {
  width: 100%
}

.c-cta {
  position: relative;
  align-items: center;
  margin-top: 190px
}

.c-cta__img {
  position: absolute;
  top: -87px;
  width: 162px
}

.c-cta__body {
  width: 100%;
  padding: 127px 40px 60px;
  text-align: center;
  background-color: #fff1d5;
  border-radius: 10px
}

.c-cta__ttl {
  margin-bottom: 40px;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.3125;
  letter-spacing: .1em
}

.c-cta__phone {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 286px;
  height: 60px;
  padding-left: 35px;
  margin-right: auto;
  margin-bottom: 40px;
  margin-left: auto;
  font-size: 1.8125rem;
  font-weight: 700;
  color: #fff;
  letter-spacing: .05em;
  background-color: #0ea26a;
  border-radius: 9999px;
  transition: opacity .3s
}

.c-cta__phone:hover {
  opacity: .8;
  transition: opacity .4s
}

.c-cta__phone:before {
  position: absolute;
  left: 23px;
  display: block;
  width: 23px;
  height: 23px;
  content: "";
  background-image: url(../img/c-phone-wh.svg);
  background-repeat: no-repeat;
  background-size: cover
}

.c-cta__text {
  line-height: 1.75;
  letter-spacing: .05em
}

.c-cta__text+* {
  margin-top: 20px
}

.c-cta__link {
  padding-bottom: 1px;
  border-bottom: 1px solid #333
}

.c-cta__link:hover {
  padding-bottom: 2px;
  color: #0ea26a;
  border-bottom: none;
  transition: color .2s
}

.c-influ-book {
  display: flex;
  gap: 4%;
  justify-content: space-between;
  width: 100%;
  margin-bottom: 100px
}

.c-influ-book__text {
  margin-bottom: 38px;
  line-height: 1.75;
  letter-spacing: .04em
}

.c-influ-book__list {
  line-height: 1.75;
  letter-spacing: .04em
}

.c-influ-book__item {
  position: relative;
  padding-left: 35px
}

.c-influ-book__item:before {
  position: absolute;
  top: 5px;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 21px;
  height: 21px;
  font-size: .75rem;
  color: #0ea26a;
  content: "";
  background-color: #fff;
  border: 1px solid #0ea26a;
  border-radius: 9999px
}

.c-influ-book__item+* {
  margin-top: 18px
}

.c-influ-book__item:nth-of-type(1):before {
  content: "1"
}

.c-influ-book__item:nth-of-type(2):before {
  content: "2"
}

.c-influ-book__item:nth-of-type(3):before {
  content: "3"
}

.c-influ-book__link-area {
  display: flex;
  flex-direction: column;
  flex-shrink: 0;
  align-items: center;
  justify-content: center;
  width: calc(50% - 20px);
  padding-top: 34px
}

.c-influ-book__img {
  display: block;
  width: 150px;
  margin-bottom: 30px
}

.c-influ-book__btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 248px;
  height: 49px;
  margin-right: auto;
  margin-left: auto;
  font-size: 1.25rem;
  font-weight: 500;
  color: #fff;
  letter-spacing: .05em;
  background-color: #0ea26a;
  border-radius: 9999px;
  transition: opacity .3s
}

.c-influ-book__btn:hover {
  opacity: .8;
  transition: opacity .4s
}

.u-sp-br, .u-tb-br {
  display: none
}

.u-pc-br {
  display: block
}

.u-hover-transparent {
  transition: opacity .4s
}

.u-uppercase {
  text-transform: uppercase!important
}

.news-pagenation {
  width: 100%;
  margin-top: 120px
}

.wp-pagenavi {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 18px;
}

.page {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50px;
  height: 50px;
  background-color: #fff;
  border: 1px solid #0ea26a;
  border-radius: 9999px;
  transition: opacity .3s;
  font-size: 1.5rem;
  color: #0ea26a;
}

.page:hover {
  opacity: .7;
  transition: opacity .4s
}


.current {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50px;
  height: 50px;
  background-color: #fff;
  border: 1px solid #0ea26a;
  border-radius: 9999px;
  transition: opacity .3s;
  font-size: 1.5rem;
  color: #0ea26a;
  background-color: #0ea26a;
  border: none;
  color: #fff
}

.previouspostslink {
  display: block;
  width: 16px;
  height: 16px;
  border-bottom: 2px solid #0ea26a;
  border-left: 2px solid #0ea26a;
  transition: opacity .3s;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  margin-right: 10px;
}

.previouspostslink:hover {
  opacity: .7;
  transition: opacity .4s
}

.nextpostslink {
  display: block;
  width: 16px;
  height: 16px;
  border-right: 2px solid #0ea26a;
  border-bottom: 2px solid #0ea26a;
  transition: opacity .3s;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  margin-left: 10px;
}

.nextpostslink:hover {
  opacity: .7;
  transition: opacity .4s
}

.news-tab-menu {
  width: 100%;
  padding-top: 80px;
  padding-bottom: 80px
}

.news-tab-menu__content-wrapper {
  display: flex;
  gap: 10px;
  margin-right: auto;
  margin-left: auto
}

.news-tab-menu__link {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 180px;
  height: 70px;
  border: 1px solid #ccc;
  border-radius: 2px;
  transition: opacity .3s
}

.news-tab-menu__link:hover {
  opacity: .7;
  transition: opacity .4s
}

.news-tab-menu__link.is-active {
  color: #fff;
  background-color: #333;
  border: none
}

@media screen and (max-width: 959px) {
  html, body {
    scroll-padding-top: 80px
  }
  .c-header {
    height: 60px
  }
  .c-header__logo {
    width: 175px;
    min-width: auto
  }
  .c-header__menu {
    position: relative;
    top: 0;
    right: -100%;
    display: none;
    margin-left: 0
  }
  .c-header__nav-wrapper {
    transition: .2s;
    -webkit-transform: translateX(100%);
    transform: translate(100%)
  }
  .c-header__burger-btn {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 21;
    display: block;
    width: 60px;
    height: 100%
  }
  body.is-drawer-active .c-header__menu {
    position: absolute;
    right: 0;
    z-index: 21;
    display: flex;
    flex-direction: column;
    width: 80%
  }
  body.is-drawer-active .c-header__nav-wrapper {
    flex-direction: column;
    height: 100%;
    -webkit-transform: translateX(0%);
    transform: translate(0)
  }
  body.is-drawer-active .c-header__list {
    flex-direction: column;
    gap: 20px;
    align-items: center;
    margin-top: 120px;
    margin-bottom: 40px
  }
  body.is-drawer-active .c-header__link-access {
    margin-bottom: 90px
  }
  body.is-drawer-active .c-header__phone {
    display: flex;
    align-items: center;
    width: 100%;
    height: 80px
  }
  body.is-drawer-active .c-header__sp-menu-bg {
    right: 0;
    display: block
  }
  .c-footer__pp-top {
    top: -60px;
    width: 80%
  }
  .c-footer__media {
    flex-direction: column
  }
  .c-footer__hour-table-outer {
    width: 70%
  }
  .c-footer__pp-btm {
    align-items: center;
    justify-content: center;
    width: 100%;
    margin-top: 80px
  }
  .c-hv {
    margin-top: 60px
  }
  .c-hv__ttl {
    font-size: 1.75rem
  }
  .c-article-list__item {
    height: auto;
    padding: 20px
  }
  .c-article-list__link {
    flex-wrap: wrap
  }
  .c-article-list__category-wrapper {
    margin-left: 20px
  }
  .c-article-list__text {
    width: 85%;
    margin-top: 8px;
    margin-left: 0
  }
  .c-article-list__arrow {
    position: absolute;
    top: 50%;
    right: 20px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%)
  }
  .news-tab-menu__link {
    width: 160px
  }
}

@media screen and (max-width: 767px) {
  .news-tab-menu__inner, .news-article-wrapper, .c-cta {
    padding-right: 20px;
    padding-left: 20px
  }
  .c-footer {
    padding: 50px 20px 32px;
    margin-top: 150px
  }
  .c-footer__logo-img, .c-footer__pp-btm-img {
    width: 200px
  }
  .c-footer__copy-right {
    text-align: center
  }
  .c-hv {
    padding-top: 200px
  }
  .c-hv__ttl {
    font-size: 1.125rem
  }
  .c-hour-table {
    padding-right: 0;
    font-size: .875rem
  }
  .c-hour-table__time-data {
    font-size: 1rem
  }
  .c-page-head-nav__list {
    padding-right: 20px;
    padding-left: 20px
  }
  .c-to-top-btn {
    right: 20px;
    bottom: 50px;
    width: 36px;
    height: 36px
  }
  .c-to-top-btn__arrow {
    width: 15px;
    height: 15px
  }
  .c-banner-area {
    flex-direction: column;
    row-gap: 36px;
    align-items: center;
    margin-top: 90px
  }
  .c-banner-area__card {
    width: 60%
  }
  .c-banner-area__card-bottom-arrow {
    width: 16px;
    height: 16px
  }
  .c-page-media-heading {
    height: 40px;
    padding-top: 12px;
    padding-left: 20px;
    font-size: 1rem
  }
  .c-page-media-heading:before {
    width: 3px
  }
  .c-page-heading-sm {
    font-size: 1rem
  }
  .c-page-heading-sm:before {
    width: 3px
  }
  .c-page-media {
    flex-direction: column-reverse;
    gap: 0;
    row-gap: 30px;
    align-items: center;
    margin-bottom: 50px
  }
  .c-page-media__body, .c-page-media__image {
    width: 90%
  }
  .c-cta__ttl {
    margin-bottom: 32px;
    font-size: 1.75rem
  }
  .c-cta__phone:before {
    width: 18px;
    height: 18px
  }
  .c-influ-book {
    flex-direction: column;
    gap: 0;
    row-gap: 30px;
    align-items: center;
    margin-bottom: 50px
  }
  .c-influ-book__body {
    width: 90%
  }
  .c-influ-book__text {
    margin-bottom: 28px
  }
  .c-influ-book__link-area {
    width: 90%;
    padding-top: 0
  }
  .c-influ-book__img {
    margin-bottom: 10px
  }
  .u-tb-br {
    display: block
  }
  .u-pc-br {
    display: none
  }
  .u-hover-transparent:hover {
    opacity: .6
  }
  .news-pagenation {
    margin-top: 80px
  }
  .wp-pagenavi {
    margin-right: 20px;
    margin-left: 20px;
    gap: 12px;
  }
  .page, .current {
    width: 36px;
    height: 36px;
    font-size: 1rem
  }

  .previouspostslink, .nextpostslink {
    width: 12px;
    height: 12px
  }
  .previouspostslink{
    margin-right: 8px;
  }
  .nextpostslink{
    margin-left: 8px;
  }
  .news-tab-menu {
    padding-top: 60px;
    padding-bottom: 60px
  }
  .news-tab-menu__content-wrapper {
    flex-wrap: wrap;
    justify-content: space-between;
    width: 90%
  }
  .news-tab-menu__link {
    width: calc(50% - 10px);
    height: 40px;
    font-size: .875rem
  }
}

@media screen and (max-width: 539px) {
  .c-footer__pp-top {
    top: -40px
  }
  .c-footer__hour-table-outer {
    width: 100%
  }
  .c-banner-area__card-bottom {
    padding-right: 24px;
    padding-left: 24px
  }
  .c-banner-area__card-bottom-text {
    font-size: 1.125rem
  }
  .c-cta__img {
    width: 130px
  }
  .c-cta__body {
    padding: 80px 20px 30px
  }
  .c-cta__phone {
    width: 230px;
    height: 50px;
    margin-bottom: 32px;
    font-size: 1.375rem
  }
  .c-influ-book__btn {
    width: 230px;
    height: 50px;
    font-size: 1.125rem
  }
  .u-sp-br {
    display: block
  }
}

@media screen and (max-width: 374px) {
  .c-banner-area__card-bottom-text {
    font-size: 1rem
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  img {
    image-rendering: -webkit-optimize-contrast
  }
}